body {
  background-color: #404853;
  color: white;
   
}
.cd__main{
  background: #404853 !important;
   min-height: 720px;
   position: relative;
}

#clock {
	position: absolute;
	top: 65%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: calc(100vw - 4px);
	height: auto;
	max-width: 300px;
        color: #D5FF77;
}
div.videocontent {

	width:80%;
        max-width:1024px;
}
.tooltip {
  display: none;
  position: absolute;
  background-color: #333;
  color: white;
  padding: 5px;
  border-radius: 5px;
  z-index: 1;
}
        
